Milisto - Bug #11715

| am able to create multiple groups with the same name. It should show an error message if the
group name already exists.

12/03/2024 12:59 PM - priyanka Sharma

Status: Closed Start date: 12/03/2024

Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
The error message should be 'Group Name already exists'.

History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/16/2024 10:29 AM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/27/2024 03:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
